Subject: [TLS] Barry Leiba's Yes on draft-ietf-tls-session-hash-05: (with COMMENT)

From: "Barry Leiba" <[email-masked]>
Date: Sat, 16 May 2015 23:32:32 -0700

Barry Leiba has entered the following ballot position for
draft-ietf-tls-session-hash-05: Yes

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-tls-session-hash/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

The last paragraph of Section 4 makes me wonder whether this should
"update" 5246.  Basically, while this is an extension (which wouldn't
normally use "updates"), it's one that you're proposing as standard
behavior, and not really as an extension.